hardy release freeze, coming soon to an archive near you

Vincenzo Ciancia ciancia at di.unipi.it
Fri Apr 11 14:39:41 BST 2008


Il giorno gio, 10/04/2008 alle 13.59 -0700, Steve Langasek ha scritto:
> 
> 
> It's my understanding that iwlwifi 1.2.0 is the version we need to
> include
> in linux-ubuntu-modules for reasons of Centrino certification.  I see
> that
> the version in linux-backports-modules appears to fix the problem for
> you;
> do you think this is an adequate solution?
> 

It seems so, thank you.

> >
> https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-intel/+bug/137234
> 
> > because it always worked before gutsy, and it is a pity that when I
> go
> > around the world at conferences, instead of showing my shiny ubuntu
> > desktop and make good publicity to it, I have to say that ubuntu
> breaks
> > my vgaout hence I want someone else's laptop (no, I don't reboot in
> > windows, that would be too bad publicity for myself :) ).
> 
> Thanks, I've asked one of the X developers to follow up with you on
> this.

Thanks, I will do my best to help developers solve the problem.

Vincenzo





More information about the Ubuntu-devel-discuss mailing list